/* @import url('http://example.com/example_style.css'); */

/***********************************************/
/* CSS @imports must be at the top of the file */
/* Add them above this section                 */
/***********************************************/

/*****************************************/
/* Start your style declarations here    */
/*****************************************/

/* Slanted Section */
.slanted-section { position:relative; }
.slanted-element { position:absolute; left:0; width:100%; height:15vw; max-height:100px; overflow:hidden; }
.slanted-section.slanted-top .slanted-element { top:0; }
.slanted-section.slanted-bottom .slanted-element { bottom:-1px; }
.slanted-spacer:after { content:""; display:block; height:15vw; max-height:100px; width:100%; } 
.slanted-section.slanted-middle .slanted-element { bottom:50%; }
.slanted-element svg {width: 1920px;  height:100%; max-width: none; position: relative;  left: 50%; transform: translateX(-50%); }
.layer1 { z-index:1; }
.layer2 { z-index:2; }

/* Blog Modules */
.cta-container { box-shadow: 0px 6px 16px #0000001A;background-color: #fff;border-radius: 8px;overflow: hidden; position:relative; z-index:99;}
.cta-wrapper {display:grid; grid-template-areas:"cover text"; grid-template-columns:300px auto; column-gap:40px; padding:40px 40px 24px; position: relative; line-height:1;}
.cta-image { grid-area:cover; text-align:center; }
.cta-text { grid-area:text; line-height: 1.7;}
.cta-subheadline { color: #016E31; margin-bottom: 8px;}
.cta-summary { color: #6A6A6A; margin-bottom: 16px;}
a.cta-link { font-family: inherit; display:inline-block; vertical-align:middle; width:auto; max-width:100%; padding:12px 32px; font-size:13px; line-height:1.6; font-weight:700; letter-spacing: 1.5px; text-align:center; background-color:#fff; color:#016E31; border:1px solid #016E31; text-decoration:none!important; text-transform:uppercase; cursor:pointer; border-radius:3px; transition:transition: all 0.2s ease-in-out; }
a.cta-link:hover { background-color:#016E31; color:#fff; }
.downloadable-cta-blog-module:hover::after { content: ""; position: fixed; inset: 0;background: rgba(0,0,0,0.4);pointer-events: none;z-index:100;}
.downloadable-cta-blog-module:hover .cta-container { z-index:101;}

.cta-wrapper.backdrop-style { padding: 40px;}
.cta-backdrop { grid-area: cover;  width: 100%; aspect-ratio:1 / 1; max-width:260px; margin: 0 auto; transform: translateY(-16px);  }
.cta-backdrop svg { width: 100%; height: 100%; }
.backdrop-style .cta-image { width: 100%; aspect-ratio:1 / 1; max-width:260px; margin:0 auto; transform: translateY(-16px); padding:16px; }
.backdrop-style .cta-image img {max-height:100%;max-width:100%;width: auto;vertical-align: middle; position:relative; top:50%; transform:translateY(-50%);}

@media (max-width: 1187px) {
  .cta-wrapper { grid-template-columns: 230px auto; column-gap: 24px; padding: 32px 16px 24px; }
  .cta-wrapper.backdrop-style { padding: 32px 16px 24px; }
}
@media (max-width:751px){
  .cta-wrapper {grid-template-areas:"cover" "text"; grid-template-columns:1fr; }
  .cta-text { padding:0px 16px 24px;}
}